    code{white-space: pre-wrap;}

	span.smallcaps{font-variant: small-caps;}
	div.columns{display: flex; gap: min(4vw, 1.5em);}
	div.column{flex: auto; overflow-x: auto;}
	div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}

	ul.task-list[class]{list-style: none;}
	
	ul.task-list li input[type="checkbox"] {
		font-size: inherit;
		width: 0.8em;
		margin: 0 0.8em 0.2em -1.6em;
		vertical-align: middle;
	}	
	
	@font-face {
		font-family: monospace;
	}
	@font-face {
		font-family: monospace;
	}
	@font-face {
		font-family: color-emoji;
		src: local("Noto Color Emoji"), local("Apple Color Emoji"), local("Segoe UI Emoji"), local("Segoe UI Symbol");
	}
	
	:root {
		--text-color: #000000;
		--background-color: #ffffff;
		--alt-background-color: #ffffff;
		--link-color: #e85353;
		--blockquote-text-color: #000000;
		--blockquote-border-color: #e85353;
		--header-border-color: #ffffff;
		--hr-background-color: #ffffff;
		--table-tr-border-color: #ffffff;
		--table-td-border-color: #ffffff;
		--kbd-text-color: #000000;
		--kbd-background-color: #ffffff;
		--kbd-border-color: #ffffff;
		--kbd-shadow-color: #ffffff;
		--topbars-height: 0px;
	}

	* {
		box-sizing: border-box;
	}
	
	
	html {
		font-size: 16px;
	}
	
	body {
		color: var(--text-color);
		background-color: var(--background-color);
		font-family: monospace;
		line-height: 1.5;
		word-wrap: break-word;
		max-width: 980px;
		margin: auto;
		margin-top: var(--topbars-height);
		padding: 0 4em;
		text-align: left;
	}
	
	body > :first-child {
		margin-top: 0 !important;
	}
	
	blockquote {
		font-style: italic;
		text-align: center;
		
	}
	
	footer {
		text-align: center;
	}
	
	img {
		max-width: 100%;
	}

    ul, ol {
        padding: 0;
        list-style-position: inside;
    }
	
	ul li {
		list-style-type: square;
	}
	
	.bgWheels, .bgWheels a, .bgWheels a:visited { background-color: #FFE000; color: contrast-color(#FFE000); padding: 0.5em;}
	.bgBrakes, .bgBrakes a, .bgBrakes a:visited { background-color: #274F15; color: contrast-color(#274F15); #274F15; padding: 0.5em;}
	.bgShifting, .bgShifting a, .bgShifting a:visited { background-color: #096AA0; color: contrast-color(#096AA0); padding: 0.5em;}
	.bgCrank, .bgCrank a, .bgCrank a:visited { background-color: #57D009; color: contrast-color(#57D009); padding: 0.5em;}
	.bgSteering, .bgSteering a, .bgSteering a:visited { background-color: #B2206D; color: contrast-color(#B2206D); padding: 0.5em;}
	
	@media screen and (max-width: 799px) {
		html {
			font-size: 16px;
		}
		body {
			padding: 0 1em;
            text-align: center !important;
		}
	}
